
QGIS Application - Bug report #10969

duplicate record in the attribute when creating new feature

2014-07-29 02:14 AM - matteo ghetta

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: debian Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 19315

Description

I have a normal point layer. When I create a new feature (a new geometry), after have filled the attributes, in the attribute table, the same

feature is duplicated.

The feature is highlighted in the map only if I select the second row (so row nr 1) and not the first.

Related issues:

Duplicated by QGIS Application - Bug report # 11002: QGis Master - New row in... Closed 2014-08-04

Associated revisions

Revision 3e53c392 - 2014-07-30 12:14 PM - Matthias Kuhn

Don't double add features

Fix #10969

History

#1 - 2014-07-30 03:19 AM - Matthias Kuhn

- Status changed from Open to Closed

Fixed in changeset commit:"3e53c392613e932478f2446325f412b6e618c1b9".
